Commit dba4e336 authored by Peter Pentchev's avatar Peter Pentchev

B-D: debhelper-compat (= 11)

parent 54f350df
......@@ -2,6 +2,7 @@ libdebug (0.5.2-3) UNRELEASED; urgency=medium
* Use my Debian e-mail address.
* Declare compliance with Debian Policy 4.1.4 with no changes.
* Use the new B-D: debhelper-compat (= 11) mechanism.
-- Peter Pentchev <roam@debian.org> Tue, 05 Jun 2018 11:05:12 +0300
......
......@@ -2,7 +2,7 @@ Source: libdebug
Section: devel
Priority: optional
Maintainer: Peter Pentchev <roam@debian.org>
Build-Depends: debhelper (>> 11~)
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.1.4
Homepage: https://devel.ringlet.net/devel/libdebug/
Vcs-Git: https://gitlab.com/libdebug/libdebug.git -b debian
......
# lintian does not understand the "debhelper-compat (= X)"
# build-dependency
libdebug source: debhelper-compat-file-is-missing
libdebug source: package-uses-deprecated-debhelper-compat-version 1
libdebug source: package-uses-debhelper-but-lacks-build-depends
libdebug source: package-lacks-versioned-build-depends-on-debhelper 1
libdebug source: missing-build-dependency debhelper
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment